Subject: bug#27667: 26.0.50; Dynamic menu is not updated (gtk3 + hidpi scaling)

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 17 Jul 2017 17:07:42 +0200

[email-masked] writes:

> Reproducible on the current master (commit d014a5e15c1110af77e7a96f06ccd0f0cafb099f).
>
> Steps to reproduce:
> 0) Use gnome-tweak-tool to set scaling to 2x ("Windows" -> "Window
> scaling" -> set to 2)
>    This step is very important, it makes this bug reproducible.
> 1) $ emacs -Q first.py
> 2) C-x C-f ~/second.html
> 3) Click the "SGML" menu
> 4) Observe a tiny rectangular area with nothing in it
>
> If I start emacs as "emacs -Q second.hmtl" the menu is fine.

This should be fixed on master now, I think -- at least I'm unable to
reproduce it now.  Could you check and reopen if it's still an issue?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no